{if $service_info['link_to_instruction'] ne ''}
    <h5>!!!<a href="{$service_info['link_to_instruction']}" target="_blank"> {$lang['Connection setup instructions']}</a> !!!</h5>
{/if}
<b>{$lang['server_address']}:</b> <h5>{$params['serverhostname']}</h5>
<hr>

<h5>{$lang['info_1']}</h5>
<table style="width:100%" class="table">
    {if $username_status}
        <div class="alert alert-danger text-center">{$lang['The account is blocked, check the traffic balance.']}</div></td>
    {/if}
    <tr>
        <td><b>{$lang['VPN protocols']}:</b></td>
        <td>
            {if $service_info['protocol_pptp'] eq "on"}
                PPtP <br>
            {/if}
            {if $service_info['protocol_l2tp'] eq "on"}
                L2TP PSK<br>
            {/if}
        </td>
    </tr>

    {if $service_info['protocol_l2tp'] eq "on"}
        <tr>
            <td><b>{$lang['L2TP IPSec PSK key']}:</b></td>
            <td>{$service_info['l2tp_psk_key']}</td>
        </tr>
    {/if}
    <tr>
        <td><b>{$lang['username']}:</b></td>
        <td><strong>{$params['username']}</strong></td>
    </tr>
    <tr>
        <td><b>{$lang['password']}:</b></td>
        <td><strong>{$params['password']}</strong></td>
    </tr>
</table>


{if $online['name']}
    <div class="alert alert-success text-center">ONLINE</div></td>
{else}
    <div class="alert alert-danger text-center">OFFLINE</div></td>
{/if}
<div class="row">
    <div class="col-md-6">
        <table style="width:100%" class="table table-striped">
            <tr>
                <td><b>{$lang['Service']}:</b></td>
                <td>
                    {if $online['service']}{$online['service']}{else}<img src="/assets/img/statusfailed.gif" alt="Online" width="16" height="16">{/if}
                </td>
            </tr>
            <tr>
                <td><b>{$lang['Name']}:</b></td>
                <td>
                    {if $online['name']}{$online['name']}{else}<img src="/assets/img/statusfailed.gif" alt="Online" width="16" height="16">{/if}
                </td>
            </tr>
            <tr>
                <td><b>{$lang['Address']}:</b></td>
                <td>
                    {if $online['address']}{$online['address']}{else}<img src="/assets/img/statusfailed.gif" alt="Online" width="16" height="16">{/if}
                </td>
            </tr>
            <tr>
                <td><b>{$lang['Uptime']}:</b></td>
                <td>
                    {if $online['uptime']}{$online['uptime']}{else}<img src="/assets/img/statusfailed.gif" alt="Online" width="16" height="16">{/if}
                </td>
            </tr>
        </table>
    </div>
    <div class="col-md-6">
        <table style="width:100%" class="table table-striped">
            <tr>
                <td nowrap><b>{$lang['Traffic balance']}</b></td>
                <td nowrap><b>{$service_info['traffic_balance_gb']} GB</b></td>
            </tr>
            <tr>
                <td nowrap><b>{$lang['Bandwidth download']}</b></td>
                <td nowrap><b>{$service_info['bandwidth_download']} Mb/s</b></td>
            </tr>
            <tr>
                <td nowrap><b>{$lang['Bandwidth upload']}</b></td>
                <td nowrap><b>{$service_info['bandwidth_upload']} Mb/s</b></td>
            </tr>
            <tr>
                <td nowrap><b>{$lang['Traffic billingcycle']}</b></td>
                <td nowrap><b>{$service_info['traffic_billingcycle_gb']} GB</b></td>
            </tr>
        </table>


        {if $service_info['availability_addons']}
            <table style="width:100%" >
                <form method="post" action="/cart.php?a=add">
                    <tr>
                        <td nowrap>
                            <input type="hidden" name="productid" value="{$service_info['serviceid']}" />
                            <header class="col-12">
                                <span>{$lang['BUY ADDITIONAL TRAFFIC']}</span>
                            </header>
                        </td>
                    </tr>
                    <tr>
                        <td nowrap>
                            <p></p>
                            <select name="aid" id="inputAid" class="field form-control">
                                {foreach from=$service_info['availability_addons'] key=a_key item=addons}
                                    <option value="{$addons['addon_id']}"> {$addons['addon_name']}
                                        ( {$service_info['currency_prefix']} {$addons['addon_price']} {$service_info['currency_suffix']}/{$lang[$addons['addon_billingcycle']]} )</option>
                                {/foreach}
                            </select>
                        </td>
                    </tr>

                    <tr>
                        <td nowrap>
                            <br>
                            <footer class="col-12 text-right">
                                <button type="submit" class="btn btn-success btn-sm">
                                    <i class="fas fa-shopping-cart"></i>  {$lang['Order Now']}</button>
                            </footer>
                        </td>
                    </tr>

                </form>
            </table>
        {/if}
    </div>
</div>


